umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
apackage.Enum Enum Reference

## Public Attributes
| Value1
| Value2

## Member Data Documentation

## ◆ Value1

apackage.Enum.Value1

## ◆ Value2

apackage.Enum.Value2

The documentation for this enum was generated from the following file:

- test/import/java/apackage/Enum.java